## guava-mini 0.1.2

=== debian/changelog ===
guava-mini (0.1.2-1) unstable; urgency=medium

  [ Mechtilde ]
  * [eea337f] Bump to compat 12
  * [66a86f1] Bump to Standard-Version 4.4.1
  * [0cc80b5] Use secure URL for homepage
  * [79bc445] rules-requires-root-missing tag solved

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 22 Dec 2019 19:31:07 +0100

guava-mini (0.1.2-1~exp1) experimental; urgency=medium

  [ Mechtilde Stehmann ]
  * [2fc4050] Initial release (Closes: #941938)
  * [67bc9c7] New upstream version 0.1.2

 -- Mechtilde Stehmann <mechtilde@debian.org>  Mon, 07 Oct 2019 21:16:23 +0200
