=== debian/control ===
Source: guava-mini
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Mechtilde Stehmann <mechtilde@debian.org>
Build-Depends: debhelper-compat (= 12)
 , default-jdk
 , maven-debian-helper (>= 2.1)
Standards-Version: 4.4.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/java-team/guava-mini.git
Vcs-Browser: https://salsa.debian.org/java-team/guava-mini
Homepage: https://github.com/davidmoten/guava-mini

Package: libguava-mini-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: utilities from Guava
 Some popular utilities from Guava repackaged (with different package names
 but same class names and method names) into a little jar (11K) available on
 Maven Central.
