## guava-mini 0.1.3

=== debian/changelog ===
guava-mini (0.1.3-1) unstable; urgency=medium

  [ Mechtilde ]
  * [571ca17] New upstream version 0.1.3
  * [9e9d607] Added d/u/metadata
  * [7863d50] Updated d/control - bumped debhelper and standard version
  * [6d77d7b] Added new dependency libmaven-bundle-plugin-java
  * [24109c8] Added newline, so lintian shouldn't complain

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 09 Aug 2020 17:45:52 +0200
