=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Mechtilde Stehmann <mechtilde@debian.org>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
  , default-jdk
  , maven-debian-helper (>= 2.1)
-Standards-Version: 4.4.1
+ , libmaven-bundle-plugin-java
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/java-team/guava-mini.git
 Vcs-Browser: https://salsa.debian.org/java-team/guava-mini
