## guava-mini 0.1.4

=== debian/changelog ===
guava-mini (0.1.4-1) unstable; urgency=medium

  [ Mechtilde ]
  * [3c95659] New upstream version 0.1.4
  * [7fc7f55] Added Muilti-Arch
  * [78a8ff9] Bumped standard version - no changes needed
  * [9b4997e] Subject: Disabled plug-ins
  * [f0bc7ff] Subject: Replace-bundle-by-jar

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 11 Dec 2022 20:44:12 +0100
