=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  , default-jdk
  , maven-debian-helper (>= 2.1)
  , libmaven-bundle-plugin-java
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/java-team/guava-mini.git
 Vcs-Browser: https://salsa.debian.org/java-team/guava-mini
@@ -15,6 +15,7 @@
 
 Package: libguava-mini-java
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ${maven:Depends}
 Suggests: ${maven:OptionalDepends}
 Description: utilities from Guava
