## guava-mini 0.1.7

=== debian/changelog ===
guava-mini (0.1.7-1) unstable; urgency=medium

  [ Mechtilde ]
  * [eaa9f78] Removed unknown URL entry
  * [a52bc60] New upstream version 0.1.7
  * [37ca1cf] To be able to work at PQ-Branch
  * [dab05ad] Rediff patches

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 06 Apr 2025 15:13:54 +0200
