=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  , default-jdk
  , maven-debian-helper (>= 2.1)
  , libmaven-bundle-plugin-java
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/java-team/guava-mini.git
 Vcs-Browser: https://salsa.debian.org/java-team/guava-mini
