=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/davidmoten/guava-mini/tags .*/(?:.*?)([\d\.]+)\.tar\.gz
